@font-face {
    font-family: 'Bebas Neue';
    src: url('/fonts/BebasNeue-Regular.ttf') format('truetype');
}

input[type='submit'] {
    cursor: pointer;
}
input[type='submit'][disabled] {
    cursor: initial;
}
